/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e6              {
	position        : absolute;
	left            :  30.00pt;
	top             : 142.50pt;
	width           :  90.75pt;
	height          :  83.25pt;
	}
div#e5              { /* <DIV><FONT color="#00000... */
	position        : absolute;
	left            :   7.50pt;
	top             : 247.50pt;
	width           : 138.75pt;
	height          :  21.00pt;
	}
div#e4              { /* Contact: */
	position        : absolute;
	left            :  37.50pt;
	top             : 232.50pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
span#e3             { /* fmp_-_sidebar_2010_wback... */
	background      : transparent url(fmp_-_sidebar_2010_wbackdoor001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 150.00pt;
	height          : 135.75pt;
	}
img#e2              { /* gears%20002.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 436.50pt;
	width           :  67.50pt;
	height          :  51.00pt;
	}
img#e1              { /* book-07-june.gif */
	position        : absolute;
	left            :  82.50pt;
	top             : 435.75pt;
	width           :  60.00pt;
	height          :  46.50pt;
	}
body#page           { /* Page Body */
	background-color: #996600;
	}



/*--- EndOfFile ---*/
